@import url(navigation.css);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700);


body {
	background: url(../images/site/bgd.jpg) 50% 0 repeat;
    font-family:Verdana, Geneva, sans-serif;
    font-weight: 400;
	color: #333;
	line-height: 20px;
	font-size: 14px;
	background-color: #1B1B1B;
}

/*
	Typography
*/

h1,h2,h3,h4,h5,h6 {
	color:#003C61;
}

h1 {

}

h2 {
	text-transform: capitalize;
	
}

h3 {
	
}

h4 {
	
}

h5 {
	
}

h6 {
	
}

p {
	text-align: justify;
}

header.desktop {
	display: none;
}

#carousel {
	margin-top: -20px;
}

.page {
	background: url(../images/site/page.png) repeat;
}

	.page .wrap {
		padding: 30px;
	}

	.page .wrap a:link {
		color:#003C61;
	}

	.page .wrap a:link:hover, .web p a:hover {
		color:#009959;
	}

	.page .wrap .heading img {
		padding-bottom: 30px;
	}

#homeimg {
	padding: 10px 0;
}

.gallery img {
	padding-bottom: 10px;
	margin-bottom: 30px;
}


blockquote {
	border-left: 3px solid #003C61;
	font-size: 14px;
}


footer#main {
	border-top: 3px solid #333;
	background: url(../images/site/nav.jpg) repeat;
}

.web p, .copy p {
	float: none;
	color: #fff;
	font-size: .8em;
	text-align: center;
}

.web p a {
	color: #fff;
}

.contact-form {
	margin-bottom: 30px;
}


.contact-form form {
	padding: 10px;
	border: 3px solid #666;

}
.slider {
	display: none;
}
.carousel {
	display: block;
}





/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px){
 	header.mobile {
 		display: none;
 	}

 	header.desktop {
 		display: block;
 	}

 	#homeimg {
 		padding-left: 10px;
 	}

 	.web p, .copy p {
 		padding: 0 15px;
 	}

 	.web p {
 		float: right;
 	}

 	.copy p {
 		float: left;
 	}

 	footer#main {
 		height: 70px;
 		line-height: 70px;
 	}

 	.slider {
 		display: none;
 	}
 	.carousel {
 		display: block;
 	}
}


/* Small Devices, Tablets */
@media only screen and (min-width: 768px){
	.slider {
		display: block;
		background:url(../images/site/block-bg.png) repeat #ccc;
		/*margin-top: -20px;*/
	}
	.carousel {
		display: none;
	}
	
 	
}
 
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px){
	

 
}
 
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px){
	

 
}